ncurses 6.0 - patch 20170204
[ncurses.git] / package / debian / compat
1 5